.erjifontover128444{ font-size: 9pt; color: #1b5ca5; line-height: 30px; display: block; text-align: center;}
.leaderfont128444{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground128444{ background-color: #1b5ca5; width: 108px; opacity: 0.8; display: block; line-height: 30px; margin-left: 7px;}
.currentfontStyle128444{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle128444{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold;}
.yijifontover128444{ font-family: 宋体; color: #1b5ca5; font-size: 11pt; font-weight: bold;}
.erjibackgroundover128444{ background-color: #dddddd; width: 108px; opacity: 1; display: block; line-height: 30px; margin-left: 7px;}
.yijibackgroundover128444{ background:#eee;}
.ejfontstyle128444{ font-size: 9pt; color: #ffffff; line-height: 30px; display: block; text-align: center;}
.timestyle18138{ font-size: 9pt ;}
.mtitlestyle18138{ font-size: 9pt; color: #cc0000 ;}
.leaderfont18138{ font-size: 9pt ;}
.titlestyle18138{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle18138{ padding-top:10px;}
.titlestyle18141{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle18141{ line-height: 150%; color: #222222; font-size: 9pt ;}
.winstyle18142{ font-size: 9pt ;}
.splitflagstyle18160{ color: #222222 ;}
.fontstyle18160{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle18160{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}
a{
    color:#333;}
a:hover{
    color:#333;}
